
<section class="banner-bg single_members_alphabetical-bg" style="background:url(<%-data.bannerImg-%>)">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="overview-heading">
            <h3><%-bioData.resumeName-%></h3>
            <h5><%-bioData.resumeDesignation-%></h5>
            
          </div>
        </div>
        
      </div>
    </div>
  </section>